---
version: 3

includes:
  common: ./common
  featurer: ./featurer

tasks:
  down:
    desc: "Removes development environment."
    cmds:
      - task: featurer:down
      - task: common:network-down

  up:
    desc: "Creates development environment."
    cmds:
      - task: common:network-up
      - task: featurer:up
